Global:
  model_name: UVDoc
Hpi:
  backend_configs:
    paddle_infer:
      trt_dynamic_shapes:
        img:
          - [1, 3, 128, 64]
          - [1, 3, 256, 128]
          - [8, 3, 512, 256]
    tensorrt:
      dynamic_shapes:
        img:
          - [1, 3, 128, 64]
          - [1, 3, 256, 128]
          - [8, 3, 512, 256]
